<?php
  
//Нижняя панель 
REQUIRE (ROOT.'/style/version/touch/panel-nav.php');

ECHO "<div class='foot'>";  
  
ECHO ''.LG('Язык').': ';
?><a onclick="modal_open('#language')" load="none"><?

REQUIRE (ROOT.'/system/languages/plugins/'.CONFIG('LANGUAGE').'.php');

ECHO '</a>';

ECHO "<br /><br />";

ECHO ''.LG('Версия сайта').': ';
?><a onclick="modal_open('#version')" load="none"><?

ECHO TEXT_ABSOLUTE($them['NAME']);

ECHO '</a>';

ECHO "</div>";

ECHO "<div style='padding: 48px;'></div>";
  
?>